> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lootexplus.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Order

> Retrieves order details by its unique hash identifier.



## OpenAPI

````yaml GET /v1/orders/{hash}
openapi: 3.0.0
info:
  title: Lootex Plus API - V1
  description: V1 endpoints
  version: 0.0.1
  contact: {}
servers:
  - url: https://api.lootexplus.com
security: []
tags: []
paths:
  /v1/orders/{hash}:
    get:
      tags:
        - V1
      summary: Get order by hash
      description: Retrieves order details by its unique hash identifier.
      operationId: OrdersController_getOrder
      parameters:
        - name: hash
          required: true
          in: path
          description: Order hash
          schema:
            example: '0xaabdbab8b4485b784e00d80943964da179a92257248e665b0f035d4daabe85f8'
            type: string
      responses:
        '200':
          description: Order found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrderDto'
      security:
        - x-api-key: []
components:
  schemas:
    OrderDto:
      type: object
      properties:
        id:
          type: string
          example: c070a82a-2798-46f9-830e-6916d8d30320
          description: Order ID
        hash:
          type: string
          example: '0xaabdbab8b4485b784e00d80943964da179a92257248e665b0f035d4daabe85f8'
          description: Order hash
        chainId:
          type: number
          example: 1
          description: Chain ID
        unitPrice:
          type: number
          example: 1
          description: Unit price
        priceSymbol:
          type: string
          example: ETH
          description: Price symbol
        exchangeAddress:
          type: string
          example: '0x0000000000000000000000000000000000000000'
          description: Exchange address
        seaportOrder:
          type: object
          example: {}
          description: Seaport order
        startTime:
          type: number
          example: 1753315676
          description: Start time
        endTime:
          type: number
          example: 1755907676
          description: End time
        createdAt:
          type: string
          example: '2025-07-24T12:00:00.000Z'
          description: Created at
        updatedAt:
          type: string
          example: '2025-07-24T12:00:00.000Z'
          description: Updated at
      required:
        - id
        - hash
        - chainId
        - unitPrice
        - priceSymbol
        - exchangeAddress
        - seaportOrder
        - startTime
        - endTime
        - createdAt
        - updatedAt
  securitySchemes:
    x-api-key:
      type: apiKey
      in: header
      name: x-api-key

````